.image-blend {
    mix-blend-mode: lighten;
}

a {
    color: #c83f42;
}

a:hover {
    color: #db6669;
}

.simple-modal#contact-event-organizer #contact-org-required {
    width: 100%;
    padding: 0 1rem;
    background: #FA2C7E;
    color: #fff;
    border-radius: 4px;
    margin: 1rem 0;
}

/* contact organizer modal [email signup] styles */
.simple-modal#contact-event-organizer {
    background-color: #5252CA;
    color: #fff;
    padding: 0;
    border-radius: 4px;
    padding: 2rem 2rem 3rem 2rem;
}

#contact-event-organizer .close-modal {
    margin-top: -2rem;
    margin-left: 4rem;
}

#contact-event-organizer .title {
    font-family: gothamBold;
}

#contact-event-organizer .content label {
    font-size: 0.8rem;
    top: 0.3rem;
    position: relative;
}

#contact-event-organizer .content input {
    border-radius: 4px;
    border-color: transparent !important;   
    background: #7575D5;
    color: #fff;
    transition: all .1s linear;
}

#contact-event-organizer .content input:focus {
    border-color: transparent !important;   
    background: #fff;
    color: #2D2835;
}

#contact-event-organizer .content > .grp.p1 {
    padding: 1rem 0 0 0;
}

.simple-modal#contact-event-organizer #send-contact-org-note {
    background: #21CD92;
    right: 2rem;
    bottom: 1.5rem;
}

.simple-modal#contact-event-organizer #send-contact-org-note:hover {
    background: #6DD8BB;   
    color: #fff;
}

.simple-modal#contact-event-organizer #send-contact-org-note:active {
    background: #21CD92;
    color: #fff;
}

#contact-event-organizer .content > .grp > .grp:nth-child(4) {
    display: none;
}

/* bad.. */
div#simple-modal-wrap {
    background: rgba(45, 40, 53, 0.9);
}

.shareWithFriends, .shareBox{
    display:none;
}
.rsvp-text{
    display:none;
}